    .flex-container {
        display: flex;
        flex-flow: row;
        justify-content: space-around;
        margin: 0;
        padding: 0;
    }

    .flex-item-avatar {
        min-width:  30%;
        text-align: center;
        margin: auto 0;
    }

    .flex-item-info {
        width: 100%;
    }

    .flex-item-info >p {
        color: #333;
        margin-bottom: 5px;
        line-height: 1;
        font-size: 12px;
    }

    .flex-item-avatar >img {
        border-radius: 50%;
        width: 75px;
    }

    .referrer-label {
         margin-bottom: 1rem !important;
    }

    @media (min-width: 640px) {

        .referrer-popup-content {
        width: 50%;
        }

        .flex-item-info >p {
        margin-bottom: 0;
        line-height: 1.4 !important;
        }

    }

    @media (min-width: 376px) {

        .referrer-popup-content {
        width: 80%;
        }

        .flex-item-info >p {
        margin-bottom: 0;
        line-height: 1.4 !important;
        }

    }

    @media (min-width: 768px) {

        .referrer-popup-content {
        width: 50%;
        padding: 20px;
        }

        .flex-item-info >p {
        margin-bottom: 0;
        line-height: 1.6 !important;
        }

    }

    @media (min-width: 1024px) {
        .referrer-popup-content {
        width: 40%;
        padding: 20px;
        }

    }

    @media (min-width: 1280px) {

        .referrer-popup-content {
        width: 25%;
        padding: 20px;
        }

    }

    @media (min-width: 1440px) {

        .referrer-popup-content {
        width: 25%;
        padding: 20px;
        }

    }

    .referrer-popup-content >p {
        margin-top: 20px;
        color: #333;
        font-size: 16px;
        line-height: 1.7;
        letter-spacing: normal;
    }

    var {
        font-style: normal;
    }

    .popup-cta-container-new {
        position: absolute;
        top: 10px;
        right: 10px;
    }

    .close-pop-btn-new {
        color: #000;
    }